#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-3W9CQGzreuf90eI2hfRb8r
key:                  wai-websockets-3.0.1.2-3W9CQGzreuf90eI2hfRb8r
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  2592bbd60af4bac4399a94df85489021
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-3W9CQGzreuf90eI2hfRb8r
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe transformers-0.5.6.2
    wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    websockets-0.12.7.2-Cgis4b6lO6PIwfDUS4tiC6

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

